BODY {
	MARGIN-TOP: 10px; FONT-SIZE: 10px; BACKGROUND: #212850; MARGIN-LEFT: 0px; COLOR: #000000; FONT-FAMILY: ms sans-serif ,arial; TEXT-DECORATION: none
}
.tofrom {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.entryField {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.answer {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.answer2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: ms sans-serif; TEXT-DECORATION: none
}
.bottomText {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.bottomText2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: ms sans-serif; TEXT-DECORATION: none
}
.edLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.edLink:hover {
	TEXT-DECORATION: underline
}
.receiveEmail {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.newsDate {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.searchSponsors {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
UNKNOWN {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; WIDTH: 728px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #ffffff
}
.emailRegTable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: solid; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; HEIGHT: 16px; BACKGROUND-COLOR: #212850
}
.emailRegTable1 {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #eeedde
}
.emailRegTable2 {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 9px; BACKGROUND-COLOR: #eeedde
}
.emailRegTable3 {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; WIDTH: 600px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #e8eeef
}
.emailRegTable4 {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 9px; BACKGROUND-COLOR: #cccccc
}
.emailRegTable5 {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 9px; BACKGROUND-COLOR: #ffffff
}
.emailRegTable6 {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 9px; BACKGROUND-COLOR: #ffffff
}
.newsletterName {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #22274f; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.newsletterLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.newsletterLink:hover {
	TEXT-DECORATION: underline
}
.emailRegText {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #22274f; FONT-FAMILY: ms sans-serif; TEXT-DECORATION: none
}
.emailRegText1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #22274f; FONT-FAMILY: ms sans-serif; TEXT-DECORATION: none
}
.emailRegText1:hover {
	TEXT-DECORATION: underline
}
.emailRegText2 {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: ms sans-serif; TEXT-DECORATION: none
}
.emailRegPrivacyPolicy {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: ms sans-serif; TEXT-DECORATION: none
}
.emailRegPrivacyPolicy:hover {
	TEXT-DECORATION: underline
}
.emailThankyouTD {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; WIDTH: 710px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.failText {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: ms sans-serif; TEXT-DECORATION: none
}
.stepHeader {
	PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.memberSelect {
	FONT-SIZE: 11px; FONT-FAMILY: ms sans-serif
}
.memberTextBox {
	FONT-SIZE: 11px; FONT-FAMILY: ms sans-serif
}
.memberText {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #22274f; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.memberErrorText {
	FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: ms sans-serif; TEXT-DECORATION: none
}
